using System.Collections;
using System.Collections.Generic;
using UnityEngine;
namespace XenseAR {

public class SessionDataSimulator
{
    // Start is called before the first frame update
    DataScriptableObject simdata;
    public SessionDataSimulator(DataScriptableObject simData)
    {
        this.simdata = simData;
    }
    public void StartSimulate()
    {

    }
    public void EndSimulate()
    {
    }
}
}
